W3C home > Mailing lists > Public > public-webrtc@w3.org > January 2018

[webrtc-pc] Respec issue: Locked to too old version?

From: Harald Alvestrand via GitHub <sysbot+gh@w3.org>
Date: Wed, 31 Jan 2018 11:43:59 +0000
To: public-webrtc@w3.org
Message-ID: <issues.opened-293128012-1517399038-sysbot+gh@w3.org>
alvestrand has just created a new issue for https://github.com/w3c/webrtc-pc:

== Respec issue: Locked to too old version? ==
Did "make check" locally on webrtc-pc today.

Had to upgrade npm using nvm, so it's been a while.

Result:

node support/respec/tools/respec2html.js -e --src file://`pwd`/webrtc.html --out build/output.html
👴🏽  Ye Olde ReSpec version detected! Sorry, we only support ReSpec version 18.0.0 onwards.
The document has version: 16.2.0
Grab the latest ReSpec from: https:github.com/w3c/respec/

What am I supposed to fix?


Please view or discuss this issue at https://github.com/w3c/webrtc-pc/issues/1754 using your GitHub account
Received on Wednesday, 31 January 2018 11:48:24 UTC

This archive was generated by hypermail 2.3.1 : Wednesday, 31 January 2018 11:48:24 UTC